5,599,842 Members 46,667 Now Online
XDA Developers Android and Mobile Development Forum

Twrp2.6.3.3 Will Not flash

Tip us?
 
lojak29
Old
#1  
lojak29's Avatar
Senior Member - OP
Thanks Meter 152
Posts: 1,015
Join Date: Aug 2010
Default Twrp2.6.3.3 Will Not flash

Trying to flash a 4.4 Rom which currently only works with Twrp 2.6.3.3 BUT........
Twrp 2.6.3.3 Will absolutely not flash for me wether it's trying with goo manager it finds the open recovery script but brings up a invalid error when trying to download it from goo
Trying to flash the whole openrecovery-Twrp-2.6.3.3.img file itself with flashify says it flashed fine but when I reboot it's still on the older twrp version.
What's the issue here ?
Is that version problematic?
Sent from my HTC One using xda app-developers app
 
mikexmayhem
Old
#2  
Member
Thanks Meter 1
Posts: 45
Join Date: Mar 2009
try flashing from fastboot command on a pc. or go here and download the flashable zip and flash it in recovery. its 2.6.3.2 which works with kit kat roms
 
kyleallen5000
Old
#3  
kyleallen5000's Avatar
Senior Member
Thanks Meter 7
Posts: 137
Join Date: Apr 2010
Location: Tampa
Quote:
Originally Posted by mikexmayhem View Post
try flashing from fastboot command on a pc. or go here and download the flashable zip and flash it in recovery. its 2.6.3.2 which works with kit kat roms
You said to "go here" for the flashable zip. Where is this "here" that you speak of? I could really use that flashable zip.
Current Devices
HTC One: ARHD 31.5

Nook Tablet: JadyCane & CM7
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes